portakal

Gönderen Konu: Jmonkey lwjgl gerektiriyor kuramıyorum.  (Okunma sayısı 2397 defa)  Share 

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı Lotus Expeditor

  • Çırak
  • ****
  • İleti: 934
  • Toplam: 69
  • Lotusun tekiiiiiiiiiii
Jmonkey lwjgl gerektiriyor kuramıyorum.
« : 27 Aralık 2010, 15:11:39 »
java.lang.UnsupportedOperationException: GLSL and OpenGL2 is required for the LWJGL renderer!
   at com.jme3.renderer.lwjgl.LwjglRenderer.initialize(LwjglRenderer.java:185)
   at com.jme3.system.lwjgl.LwjglContext.internalCreate(LwjglContext.java:72)
   at com.jme3.system.lwjgl.LwjglAbstractDisplay.initInThread(LwjglAbstractDisplay.java:133)
   at com.jme3.system.lwjgl.LwjglAbstractDisplay.run(LwjglAbstractDisplay.java:183)
[catch] at java.lang.Thread.run(Thread.java:662)

lütfen yardım edin. Eğer yapamıyıcaksak başka bir program önerin.

                                                                                      Lotus Expeditor
Muhtaç olduğun kudret, damarlarındaki asil kanda mevcuttur!

Bilişim Forum

Jmonkey lwjgl gerektiriyor kuramıyorum.
« : 27 Aralık 2010, 15:11:39 »

 

İstediğiniz Sorudan Başlayabilirsiniz | Doktor a Sor